<?php
$z[0]=Array("field","西霞口,西霞口介绍,荣成市旅游,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","西霞口是我国著名的小康村，成立于1987年，以和谐理念为指导，让群众从经济发展中受益，大力推进人与自然、人与人之间、村与村之间的和谐，营造出社会主义小康村和谐、富足、安宁、快乐的新局面。西霞口村为国家4A级风景区，西霞口以和谐理念为指导，让群众从",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","西霞口_荣成市西霞口旅游",359,420);
$z[2][4]['name']="title";
$z[3]=Array("field","",422,461);
$z[3][4]['name']="writer";
$z[4]=Array("field","",463,502);
$z[4][4]['name']="source";
$z[5]=Array("field","",504,544);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　西霞口是我国著名的小康村，成立于1987年，以和谐理念为指导，让群众从经济发展中受益，大力推进人与自然、人与人之间、村与村之间的和谐，营造出社会主义小康村和谐、富足、安宁、快乐的新局面。西霞口村为国家4A级风景区，西霞口以和谐理念为指导，让群众从经济发展中受益，大力推进人与自然、人与人之间、村与村之间的和谐，营造出社会主义小康村和谐、富足、安宁、快乐的新局面。\n</p><p>　　西霞口村是一个村企合一、实行企业化管理的村庄，全村500户，1300人，下辖企业28家，职工5300人，总资产超过40亿元。2005年，实现总收入20亿元，纯收入2.2亿元，人均创纯收入17万元。改革开放以来，西霞口紧紧把握时代发展的脉搏，坚持壮大村级经济与提高村民生活同步推进，改善村容村貌与培养文明新风两手齐抓，全力打造独具特色的社会主义新农村。2005年4月9日、2005年7月6日，-总书记和-委员长先后来到西霞口村视察，对西霞口的发展思路、所取得的成绩给予了高度评价和充分的肯定。2006年2月18日被国家农业部评为2005年度全国十佳小康村。2006年5月8日，原国家主席、总书记-同志亲临西霞口，在村民家与村民亲切交谈，看到了全体村民都能够安居乐业、和睦相处，他老人家兴致勃勃地乘车走出西霞口。2006年6月西霞口集团党委被0中央组织部授予“全国先进基层党组织”称号。\n</p><p>　　西霞口四季如春 ，六大景区风光如画。这里有全国第一家村办国家AAAA级风景名胜区; 这里有全国第一家村办一类对外开放港口; 这里有全国第一条村办国际客货班轮航线; 这里有全国第一家村办野生动物自然保护区; 这里是全国第一家实施村民生活福利全部免费、走共同富裕道路的社会主义新农村。西霞口为<b>AAAA</b>级景点</div></div><br clear=all>",546,2001);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140518/140040HaT20-35015.gif",2003,2087);
$z[7][4]['name']="litpic";

?>